[ 質問者返信待ち ] VK All in One ExPansion Unit が更新できません。

VWSとは フォーラム その他 [ 質問者返信待ち ] VK All in One ExPansion Unit が更新できません。

[ 質問者返信待ち ] VK All in One ExPansion Unit が更新できません。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #74526

    松山由香利
    参加者

    プラグインの更新で以下のメッセージが出るのですが、自動更新されないので、対処方法を教えてください。
    よろしくお願いします。
    WordPressのVK All in One Expansion Unitの更新は現在使用中の PHP のバージョンでは動作しません。 PHP の更新についてさらに詳しく読む。 | 11時間に自動更新が予定されています。

    #74528

    石川@Vektor,Inc.
    キーマスター

    ExUnit の動作要件は PHP 7.4 以降なので
    サーバーのPHPのバージョンを 7.4 以上(7.4 〜 8.1)にアップしてください。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。